## swoc 1.4.2

=== debian/changelog ===
swoc (1.4.2-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 07 Oct 2021 14:27:51 +0100

swoc (1.4.1+rc6-deb10u2) buster; urgency=medium

  * Add security hardening to the systemd service.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 18 Aug 2021 15:00:06 +0100

swoc (1.4.1+rc6-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 17 Aug 2021 08:58:06 +0100

swoc (1.4.1+rc5-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 15 Aug 2021 15:44:37 +0100

swoc (1.4.1+rc3-deb10u1) buster; urgency=medium

  * New upstream development release.
  * Correct man page installation.
  * Install standard GNU files such as AUTHORS etc.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 12 Aug 2021 13:58:58 +0100

swoc (1.4.1+rc2-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 17 Jun 2021 14:49:30 +0100

swoc (1.4.1+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.
  * Update Copyright for 2021.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 06 Mar 2021 10:48:49 +0000

swoc (1.4.1-deb10u3) buster; urgency=medium

  * With debhelper 12 use new /usr/libexec location for pkglibexec.
  * Use new libmgec2 package.
  * Remove rules boilerplate.
  * Seperate API and internal documentation.
  * Upgrade to compatibility level 12.
  * Remove Build-Depends on dia.
  * Add Build-Depends on libtool-bin.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 10 Nov 2020 10:41:39 +0000

swoc (1.4.1-deb10u2) buster; urgency=medium

  * Bump version for repo problem.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 01 Nov 2020 09:59:03 +0000

swoc (1.4.1-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 29 Oct 2020 14:53:03 +0000

swoc (1.4.0+rc6-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 27 Jun 2020 15:25:50 +0100

swoc (1.4.0+rc5-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 27 Jun 2020 14:55:29 +0100

swoc (1.4.0+rc4-deb10u1) buster; urgency=medium

  * New upstream development release.
    Debian changes to support the separation of API and internal documention 
    included in this upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 27 Jun 2020 14:02:32 +0100

swoc (1.4.0+rc3-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 17 Jun 2020 15:36:24 +0100

swoc (1.4.0+rc2-deb10u1) buster; urgency=medium

  * New upstream development release.
    Update Copyright for 2020.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 22 Mar 2020 14:50:15 +0000

swoc (1.4.0+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 21 Mar 2020 10:34:39 +0000

swoc (1.4.0-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 16 Nov 2019 15:39:36 +0000

swoc (1.2.1+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.
    Update watch file for tarball and repo names.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 11 Nov 2019 10:04:57 +0000

swoc (1.2.1-deb10u1) buster; urgency=medium

  * Update to buster.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 23 Jul 2019 08:40:21 +0100

swoc (1.2.1-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 30 May 2019 15:30:21 +0100

swoc (1.1.9+rc4-deb9u1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 26 May 2019 08:41:58 +0100

swoc (1.1.9+rc3-deb9u1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 25 May 2019 10:07:41 +0100

swoc (1.1.9+rc2-deb9u4) stretch; urgency=medium

  * Change libswoccommon-conf package name to swoccommon-conf as re-packaging
    for rpm throws rpmlint errors that it is not a library package so should not
    be called lib*.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 25 May 2019 07:29:10 +0100

swoc (1.1.9+rc2-deb9u3) stretch; urgency=medium

  * Move swoc.conf and swoc-setup.sh to new -conf package which does not depend
    on the library SONAME. (Otherwise these files end up owned by completely
    different library packages which causes conflicts when say lib 3 replaces
    lib2).

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 23 May 2019 10:47:10 +0100

swoc (1.1.9+rc2-deb9u1) stretch; urgency=medium

  * Initial release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 22 May 2019 10:30:10 +0100
