## swoc 1.6.4%2Bdeb11u1

=== debian/changelog ===
swoc (1.6.4+deb11u1) bullseye; urgency=medium

  * Merge new upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 31 Jul 2023 10:24:33 +0100

swoc (1.6.4~rc6+deb11u1) bullseye; urgency=medium

  * Merge new upstream development release.
  * Update Copyright for 2023.
  * Update watch file to support ~.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 11 Jul 2023 10:09:18 +0100

swoc (1.6.3+rc3+deb11u5) bullseye; urgency=medium

  * Change to Debian native format

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 28 Feb 2023 13:53:47 +0000

swoc (1.6.3+rc3-deb11u4) bullseye; urgency=medium

  * Correct gitignore.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 20 Nov 2022 15:26:58 +0000

swoc (1.6.3+rc3-deb11u3) bullseye; urgency=medium

  * Use libmgec7 and libmgesysutils2.
  * Tidy up doc installs.
  * Update new location of include files.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 20 Nov 2022 15:07:24 +0000

swoc (1.6.3-deb11u3) bullseye; urgency=medium

  * Correct gitignore version.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 19 Nov 2022 15:46:36 +0000

swoc (1.6.3-deb11u2) bullseye; urgency=medium

  * Use libmgesysutils1 named packages.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 19 Nov 2022 15:32:43 +0000

swoc (1.6.3-deb11u1) bullseye; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 16 Aug 2022 16:01:40 +0100

swoc (1.6.2-deb11u2) bullseye; urgency=medium

  * Rebuild for OBS..

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 02 Aug 2022 10:29:31 +0100

swoc (1.6.2-deb11u1) bullseye; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 28 Jul 2022 10:00:31 +0100

swoc (1.6.1+rc1-deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 18 Jul 2022 10:05:56 +0100

swoc (1.6.1-deb11u3) bullseye; urgency=medium

  * Rebuild for OBS repos.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 12 Jul 2022 07:47:01 +0100

swoc (1.6.1-deb11u2) bullseye; urgency=medium

  * Rebuild for OBS repos.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 08 Jul 2022 08:25:01 +0100

swoc (1.6.1-deb11u1) bullseye; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 26 Jun 2022 08:43:01 +0100

swoc (1.5.3+rc1-deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 12 Jun 2022 15:01:07 +0100

swoc (1.5.3-deb11u1) bullseye; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 28 May 2022 10:37:15 +0100

swoc (1.5.2+rc3-deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 18 Apr 2022 10:01:00 +0100

swoc (1.5.2+rc2-deb11u1) bullseye; urgency=medium

  * New upstream development release.
  * Add depends on OBS signing key package.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 16 Apr 2022 15:51:55 +0100

swoc (1.5.2+rc1-deb11u1) bullseye; urgency=medium

  * New upstream development release.
  * Update Copyright for 2022.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 31 Mar 2022 16:08:10 +0100

swoc (1.5.2-deb11u1) bullseye; urgency=medium

  * New upstream release.
  * Correct license in copyright.
  * Upgrade to compatibility level 13

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 08 Dec 2021 15:43:54 +0000

swoc (1.5.1-deb11u1) bullseye; urgency=medium

  * New upstream release.
  * Reviewed up to current standards version 4.5.1

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 30 Oct 2021 10:29:16 +0100

swoc (1.5.0+rc6-deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 16 Oct 2021 10:56:19 +0100

swoc (1.5.0+rc5-deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 14 Oct 2021 15:38:58 +0100

swoc (1.5.0+rc4-deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 13 Oct 2021 09:05:54 +0100

swoc (1.5.0+rc3-deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 11 Oct 2021 14:17:39 +0100

swoc (1.5.0+rc2-deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 09 Oct 2021 15:01:55 +0100

swoc (1.5.0+rc1-deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 07 Oct 2021 10:52:59 +0100

swoc (1.4.1+rc6-deb11u1) bullseye; urgency=medium

  * Create bullseye branch.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 20 Aug 2021 08:36:06 +0100
