=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: swoc
 Priority: optional
 Maintainer: Mark Grant <m.grant.prg@gmail.com>
-Build-Depends: debhelper (>= 12~), autoconf-archive, pkg-config, libtool-bin,
+Build-Depends: debhelper-compat (= 13), autoconf-archive, pkg-config,
+	libtool-bin,
 	bash (>= 4.3), doxygen, graphviz, tar(>= 1.26), txt2man, txt2manwrap,
-	libmgec2-dev, libmgec2, libmgesysutils-dev, libmgesysutils1,
+	libmgec7-dev, libmgec7, libmgesysutils2-dev, libmgesysutils2,
 	libssh-gcrypt-dev, libssh-gcrypt-4
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Section: libs
 Vcs-Git: https://github.com/m-grant-prg/swoc.git
 Vcs-Browser: https://github.com/m-grant-prg/swoc
@@ -13,7 +14,8 @@
 Package: libswoccommon-dev
 Section: libdevel
 Architecture: any
-Depends: libswoccommon3 (= ${binary:Version}), ${misc:Depends}
+Depends: libswoccommon3 (= ${binary:Version}), ${misc:Depends},
+	mgrant-obs-deb-keyring
 Suggests: swoc-doc
 Description: Server Wait on Clients common library development files.
  The Server Wait On Clients system allows a client to register a lock on a
@@ -26,7 +28,8 @@
 Section: misc
 Architecture: any
 Depends: bash (>= 4.3),
-	libswoccommon3 (= ${binary:Version}), ${misc:Depends}
+	libswoccommon3 (= ${binary:Version}), ${misc:Depends},
+	mgrant-obs-deb-keyring
 Suggests: swoc-doc
 Description: Server Wait on Clients common library configuration files.
  The Server Wait On Clients system allows a client to register a lock on a
@@ -37,9 +40,10 @@
 Package: libswoccommon3
 Section: libs
 Architecture: any
-Depends: libmgec2, libmgesysutils1, libssh-gcrypt-4,
+Depends: libmgec7, libmgesysutils2, libssh-gcrypt-4,
 	swoccommon-conf (= ${binary:Version}),
-	${shlibs:Depends}, ${misc:Depends}
+	${shlibs:Depends}, ${misc:Depends},
+	mgrant-obs-deb-keyring
 Description: Server Wait on Clients common library.
  The Server Wait On Clients system allows a client to register a lock on a
  server. This allows coordination and sequencing of jobs and activities between
@@ -49,7 +53,8 @@
 Package: libswocclient-dev
 Section: libdevel
 Architecture: any
-Depends: libswocclient2 (= ${binary:Version}), ${misc:Depends}
+Depends: libswocclient2 (= ${binary:Version}), ${misc:Depends},
+	mgrant-obs-deb-keyring
 Suggests: swoc-doc
 Description: Server Wait on Clients client library development files.
  The Server Wait On Clients system allows a client to register a lock on a
@@ -61,9 +66,10 @@
 Package: libswocclient2
 Section: libs
 Architecture: any
-Depends: libmgesysutils1,
+Depends: libmgesysutils2,
 	libswoccommon3 (= ${binary:Version}),
-	${shlibs:Depends}, ${misc:Depends}
+	${shlibs:Depends}, ${misc:Depends},
+	mgrant-obs-deb-keyring
 Description: Server Wait on Clients client library.
  The Server Wait On Clients system allows a client to register a lock on a
  server. This allows coordination and sequencing of jobs and activities between
@@ -73,7 +79,8 @@
 Package: libswocserver-dev
 Section: libdevel
 Architecture: any
-Depends: libswocserver3 (= ${binary:Version}), ${misc:Depends}
+Depends: libswocserver3 (= ${binary:Version}), ${misc:Depends},
+	mgrant-obs-deb-keyring
 Suggests: swoc-doc
 Description: Server Wait on Clients server library development files.
  The Server Wait On Clients system allows a client to register a lock on a
@@ -86,7 +93,8 @@
 Section: libs
 Architecture: any
 Depends: libswoccommon3 (= ${binary:Version}),
-	${shlibs:Depends}, ${misc:Depends}
+	${shlibs:Depends}, ${misc:Depends},
+	mgrant-obs-deb-keyring
 Description: Server Wait on Clients server library.
  The Server Wait On Clients system allows a client to register a lock on a
  server. This allows coordination and sequencing of jobs and activities between
@@ -96,7 +104,8 @@
 Package: swoc-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
+	mgrant-obs-deb-keyring
 Recommends: doc-base
 Suggests: dochelp
 Description: Server Wait on Clients API documentation package.
@@ -108,7 +117,8 @@
 Package: swoc-int-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
+	mgrant-obs-deb-keyring
 Recommends: doc-base
 Suggests: dochelp
 Description: Server Wait on Clients full internal documentation package.
@@ -121,8 +131,9 @@
 Section: misc
 Architecture: any
 Depends: bash (>= 4.3),
-	libmgec2, libswocclient2 (= ${binary:Version}),
-	${shlibs:Depends}, ${misc:Depends}
+	libmgec7, libswocclient2 (= ${binary:Version}),
+	${shlibs:Depends}, ${misc:Depends},
+	mgrant-obs-deb-keyring
 Description: Server Wait on Clients client application.
  The Server Wait On Clients system allows a client to register a lock on a
  server. This allows coordination and sequencing of jobs and activities between
@@ -133,8 +144,9 @@
 Section: misc
 Architecture: any
 Depends: bash (>= 4.3),
-	libmgec2, libswocserver3 (= ${binary:Version}),
-	${shlibs:Depends}, ${misc:Depends}
+	libmgec7, libswocserver3 (= ${binary:Version}),
+	${shlibs:Depends}, ${misc:Depends},
+	mgrant-obs-deb-keyring
 Description: Server Wait on Clients server application.
  The Server Wait On Clients system allows a client to register a lock on a
  server. This allows coordination and sequencing of jobs and activities between
