## swoc 1.7.4%2Bdeb12u1

=== debian/changelog ===
swoc (1.7.4+deb12u1) bookworm; urgency=medium

  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 14 Nov 2024 09:51:24 +0000

swoc (1.7.4~rc2+deb12u1) bookworm; urgency=medium

  * New upstream development release

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 11 Oct 2024 09:04:59 +0100

swoc (1.7.4~rc1+deb12u1) bookworm; urgency=medium

  * New upstream development release

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 10 Oct 2024 10:13:36 +0100

swoc (1.7.3+deb12u1) bookworm; urgency=medium

  * Merge new upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 03 Oct 2024 10:12:46 +0100

swoc (1.7.3~rc1+deb12u1) bookworm; urgency=medium

  * Merge new upstream development release

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 17 Sep 2024 14:07:32 +0100

swoc (1.7.2+deb12u1) bookworm; urgency=medium

  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 03 Jun 2024 15:39:10 +0100

swoc (1.7.2~rc1+deb12u1) bookworm; urgency=medium

  * New upstream development release

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 03 Jun 2024 15:38:26 +0100

swoc (1.7.1+deb12u1) bookworm; urgency=medium

  * New upstream release
  * Update editorconfig to v1.0.6
  * Update gitattributes to v1.0.5
  * Update gitignore to v1.0.12
  * Update mailmap to v1.0.4
  * Update Copyright for 2024
  * Remove [Build-]Depends on essential packages
  * Add lintian override for watch file
  * Silence lintian changelog-file-missing-explicit-entry warning

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 27 May 2024 10:36:48 +0100

swoc (1.7.1~rc1+deb12u1) bookworm; urgency=medium

  * New upstream development release
  * Remove versions from Depends fields, too old
  * Remove Depends on txt2man
  * Re-order Depends to ease cherry picking to Ubuntu

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 01 Dec 2023 14:41:05 +0000

swoc (1.7.0+deb12u1) bookworm; urgency=medium

  * Merge new upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 31 Jul 2023 10:29:43 +0100
