=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: swoc
 Priority: optional
 Maintainer: Mark Grant <m.grant.prg@gmail.com>
-Build-Depends: debhelper-compat (= 13), autoconf-archive, pkg-config,
-	libtool-bin,
-	bash (>= 4.3), doxygen, graphviz, tar(>= 1.26), txt2man, txt2manwrap,
+Build-Depends: debhelper-compat (= 13), autoconf-archive, libtool-bin,
+	pkg-config,
+	doxygen, graphviz,
+	libssh-gcrypt-dev, libssh-gcrypt-4,
 	libmgec7-dev, libmgec7, libmgesysutils2-dev, libmgesysutils2,
-	libssh-gcrypt-dev, libssh-gcrypt-4
+	txt2manwrap
 Standards-Version: 4.5.1
 Section: libs
 Vcs-Git: https://github.com/m-grant-prg/swoc.git
@@ -14,8 +15,9 @@
 Package: libswoccommon-dev
 Section: libdevel
 Architecture: any
-Depends: libswoccommon3 (= ${binary:Version}), ${misc:Depends},
-	mgrant-obs-deb-keyring
+Depends: libswoccommon3 (= ${binary:Version}),
+	mgrant-obs-deb-keyring,
+	${misc:Depends}
 Suggests: swoc-doc
 Description: Server Wait on Clients common library development files.
  The Server Wait On Clients system allows a client to register a lock on a
@@ -27,9 +29,9 @@
 Package: swoccommon-conf
 Section: misc
 Architecture: any
-Depends: bash (>= 4.3),
-	libswoccommon3 (= ${binary:Version}), ${misc:Depends},
-	mgrant-obs-deb-keyring
+Depends: libswoccommon3 (= ${binary:Version}),
+	mgrant-obs-deb-keyring,
+	${misc:Depends}
 Suggests: swoc-doc
 Description: Server Wait on Clients common library configuration files.
  The Server Wait On Clients system allows a client to register a lock on a
@@ -42,8 +44,8 @@
 Architecture: any
 Depends: libmgec7, libmgesysutils2, libssh-gcrypt-4,
 	swoccommon-conf (= ${binary:Version}),
-	${shlibs:Depends}, ${misc:Depends},
-	mgrant-obs-deb-keyring
+	mgrant-obs-deb-keyring,
+	${shlibs:Depends}, ${misc:Depends}
 Description: Server Wait on Clients common library.
  The Server Wait On Clients system allows a client to register a lock on a
  server. This allows coordination and sequencing of jobs and activities between
@@ -53,8 +55,9 @@
 Package: libswocclient-dev
 Section: libdevel
 Architecture: any
-Depends: libswocclient2 (= ${binary:Version}), ${misc:Depends},
-	mgrant-obs-deb-keyring
+Depends: libswocclient2 (= ${binary:Version}),
+	mgrant-obs-deb-keyring,
+	${misc:Depends}
 Suggests: swoc-doc
 Description: Server Wait on Clients client library development files.
  The Server Wait On Clients system allows a client to register a lock on a
@@ -68,8 +71,8 @@
 Architecture: any
 Depends: libmgesysutils2,
 	libswoccommon3 (= ${binary:Version}),
-	${shlibs:Depends}, ${misc:Depends},
-	mgrant-obs-deb-keyring
+	mgrant-obs-deb-keyring,
+	${shlibs:Depends}, ${misc:Depends}
 Description: Server Wait on Clients client library.
  The Server Wait On Clients system allows a client to register a lock on a
  server. This allows coordination and sequencing of jobs and activities between
@@ -79,8 +82,9 @@
 Package: libswocserver-dev
 Section: libdevel
 Architecture: any
-Depends: libswocserver3 (= ${binary:Version}), ${misc:Depends},
-	mgrant-obs-deb-keyring
+Depends: libswocserver3 (= ${binary:Version}),
+	mgrant-obs-deb-keyring,
+	${misc:Depends}
 Suggests: swoc-doc
 Description: Server Wait on Clients server library development files.
  The Server Wait On Clients system allows a client to register a lock on a
@@ -93,8 +97,8 @@
 Section: libs
 Architecture: any
 Depends: libswoccommon3 (= ${binary:Version}),
-	${shlibs:Depends}, ${misc:Depends},
-	mgrant-obs-deb-keyring
+	mgrant-obs-deb-keyring,
+	${shlibs:Depends}, ${misc:Depends}
 Description: Server Wait on Clients server library.
  The Server Wait On Clients system allows a client to register a lock on a
  server. This allows coordination and sequencing of jobs and activities between
@@ -104,8 +108,8 @@
 Package: swoc-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends},
-	mgrant-obs-deb-keyring
+Depends: mgrant-obs-deb-keyring,
+	${misc:Depends}
 Recommends: doc-base
 Suggests: dochelp
 Description: Server Wait on Clients API documentation package.
@@ -117,8 +121,8 @@
 Package: swoc-int-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends},
-	mgrant-obs-deb-keyring
+Depends: mgrant-obs-deb-keyring,
+	${misc:Depends}
 Recommends: doc-base
 Suggests: dochelp
 Description: Server Wait on Clients full internal documentation package.
@@ -130,10 +134,9 @@
 Package: swocclient
 Section: misc
 Architecture: any
-Depends: bash (>= 4.3),
-	libmgec7, libswocclient2 (= ${binary:Version}),
-	${shlibs:Depends}, ${misc:Depends},
-	mgrant-obs-deb-keyring
+Depends:libmgec7, libswocclient2 (= ${binary:Version}),
+	mgrant-obs-deb-keyring,
+	${shlibs:Depends}, ${misc:Depends}
 Description: Server Wait on Clients client application.
  The Server Wait On Clients system allows a client to register a lock on a
  server. This allows coordination and sequencing of jobs and activities between
@@ -143,10 +146,9 @@
 Package: swocserver
 Section: misc
 Architecture: any
-Depends: bash (>= 4.3),
-	libmgec7, libswocserver3 (= ${binary:Version}),
-	${shlibs:Depends}, ${misc:Depends},
-	mgrant-obs-deb-keyring
+Depends: libmgec7, libswocserver3 (= ${binary:Version}),
+	mgrant-obs-deb-keyring,
+	${shlibs:Depends}, ${misc:Depends}
 Description: Server Wait on Clients server application.
  The Server Wait On Clients system allows a client to register a lock on a
  server. This allows coordination and sequencing of jobs and activities between
