## swoc 1.8.2%2Bdeb13u1

=== debian/changelog ===
swoc (1.8.2+deb13u1) trixie; urgency=medium

  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 28 Oct 2025 15:34:27 +0000

swoc (1.8.1+deb13u1) trixie; urgency=medium

  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 27 Oct 2025 10:22:35 +0000

swoc (1.8.0+deb13u1) trixie; urgency=medium

  * New upstream release
  * Update upstream Copyright for 2025

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 27 Oct 2025 09:12:47 +0000

swoc (1.7.4+deb13u3) trixie; urgency=medium

  * New Debian release of trixie
  * Update Debian Copyright for 2025

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 24 Jul 2025 10:22:53 +0100

swoc (1.7.4+deb13u2) trixie; urgency=medium

  * Fix copy and paste error resulting in bad format

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 14 Nov 2024 10:31:56 +0000

swoc (1.7.4+deb13u1) trixie; urgency=medium

  * New upstream release
  * lxcu: Start using libssh OpenSSL flavour

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 14 Nov 2024 10:13:54 +0000

swoc (1.7.3+deb13u1) trixie; urgency=medium

  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 03 Oct 2024 10:19:32 +0100

swoc (1.7.2+deb13u1) trixie; urgency=medium

  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 03 Jun 2024 15:52:27 +0100

swoc (1.7.1+deb13u1) trixie; urgency=medium

  * New upstream release
  * Remove versions from Depends fields, too old
  * Remove Depends on txt2man
  * Re-order Depends to ease cherry picking to Ubuntu
  * Update editorconfig to v1.0.6
  * Update gitattributes to v1.0.5
  * Update gitignore to v1.0.12
  * Update mailmap to v1.0.4
  * Update Copyright for 2024
  * Remove [Build-]Depends on essential packages
  * Add lintian override for watch file
  * Silence lintian changelog-file-missing-explicit-entry warning

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 03 Jun 2024 15:51:56 +0100

swoc (1.7.0+deb13u1) trixie; urgency=medium

  * Create testing branch.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 31 Jul 2023 10:35:34 +0100
